/** START EDITOR **/

body {
	font-size:75%;
	line-height:1.5;
	margin: 5px;
	}

body, h1, h2, h3, input, select, option, button, textarea {
	font-family: "Trebuchet MS", Arial, Geneva, Helvetica, Verdana, sans-serif;
	color: #444444;
	}

h1, h2, h3 	{
	font-style: normal;
	font-weight: bold;
	color: #be1010;
	margin-bottom:0;
	}

h1 { font-size: 150%; }
h2 { font-size: 130%; }
h3 { font-size: 110%; }

h1 a, h2 a, h3 a {
	color: inherit;
	text-decoration: none;
	}

a { color: #be1010; text-decoration: none; }
a:hover, a:focus { color: #be1010; }

p { margin: 0; }

ul{
	margin-top:0;
	margin-bottom:0;
	}

/** END EDITOR **/


/** COLOR **
444444		gray
fac500		orange
9f0020		red
*/


/** BASIC STYLES **/

html, body { margin: 0px !important; }

body {
	background-color: #ffffff;
	}

form legend {
	width: 300px;
	margin: 0;
	font-weight: bold;
	}
form p.requiredField {
	}
form p.missing {
	}
form *:focus {
	}
form p input,
form textarea,
.rekentool-container input,
.rekentool-container textarea {
	border: 1px solid #aaaaaa;
	font-size: 100%;
	}
.rekentool-container input,
.rekentool-container textarea{
	margin-bottom:2px;
	}
.rekentool-container{
	margin-top:20px;
	margin-bottom:20px;
	}
form fieldset {
	margin: 1em 0 0 0;
	border: 0;
	padding: 0;
	}
form p {
	overflow: hidden;
	clear: both;
	margin-bottom:2px;
	}
form label {
	display: block;
	width: 12em;
	float: left;
	}
form label.error {
	margin-left:1em;
	color:#be1010;
	}
form input {
	display: block;
	width: 20em;
	float: left;
	}
form textarea {
	width: 31.8em;
	height: 8em;
	}
form strong {
	margin-left: 5px;
	}
form input[type='hidden'] {
	display:none;
	}
form p.FormSubmit button,
.rekentool-container input.button{
	background-color:#be1010;
	border:1px solid #F3B31F;
	color:#fff;
	}


/** CLASSES **/
.marker{
	cursor: pointer;
}
.errorMessage {
	color: red;
	border: 1px solid red;
	background: pink;
	padding: .5em;
	display: block;
	}

.clearfix {
	display: block;
	height: 0px;
	clear: both;
	line-height: 0;
	}

.clear {
	clear: both;
	display: block;
	}


/** LAYOUT **/

#top {
	height: 60px;
	width: 950px;
	padding: 20px 0px;
	margin: 0px auto;
	}
#top p {
	float: right;
	font-size: 11px;
	line-height: 60px;
	}
#top p strong, strong.top {
	color: #fac500;
	font-size: 18px;
	}
#top #logo {
	float: left;
	}
#logo a {
	display: block;
	text-decoration: none;
	}

#shadowTop {
	width: 966px;
	padding-top: 18px;
	margin: 0px auto 30px auto;
	background: url('/image/shadow-top.png') no-repeat left top;
	}
#shadowBot {
	padding-bottom: 18px;
	background: url('/image/shadow-bot.png') no-repeat left bottom;
	}
#shadowMid {
	padding: 0px 8px;
	background: url('/image/shadow-mid.png') repeat-y left top;
	}

#container {
	width: 930px;
	padding: 0px 10px;
	}
#wrapper {
	margin: 0px -10px;
	padding: 0px 10px;
	overflow: hidden;
	}


/** HEADER **/

#header {
	clear: both;
	/* height: 100px; */
	position: relative;
	padding-bottom: 13px;
	
	
	}
#hp #header {
	padding-bottom: 0px;
	background: url('/image/header-shadow.png') no-repeat left bottom;
	}

#fontSize {
	top: 0px;
	right: 0px;
	z-index: 20;
	width: 116px;
	height: 20px;
	font-size: 11px;
	position: absolute;
	}
#fontSize span {
	padding-right: 1em;
	}
#fontSize a {
	color: #444444;
	padding: 0px 1px;
	text-decoration: none;
	}
#fontSize a.active {
	color: #be1010;
	text-decoration: underline;
	}
#fontSizeS { font-size: 11px; }
#fontSizeM { font-size: 14px; }
#fontSizeL { font-size: 16px; }

#breadcrumb {
	clear: both;
	height: 40px;
	line-height: 40px;
	}
#visual {
	height: 213px;
	margin-top: 20px;
	/*background: url('/image/visual.jpg') no-repeat left top;*/
	}


/** NAVIGATION **/

#navigation {
	clear: both;
	height: 76px;
	overflow: hidden;
	position: relative;
	}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	}
#nav {
	height: 76px;
	background: url('/image/nav-bg.png') no-repeat left bottom;
	}
#nav a {
	height: 32px;
	line-height: 32px;
	display: block;
	padding: 0px 10px;
	color: #444444;
	font-size: 13px;
	text-decoration: none;
	background: #fac500 url('/image/nav.png') no-repeat -182px 0px;
	}
#nav a span {
	padding-left: 15px;
	}

#nav li:hover,
#nav li:hover a,
#nav li.sfhover,
#nav li.sfhover a {
	color: #444444;
	background: #be1010 url('/image/nav.png') no-repeat 0px -76px;
	}
#nav li:hover ul li,
#nav li:hover ul li a,
#nav ul li:hover,
#nav ul li:hover a,
#nav li.sfhover ul li,
#nav li.sfhover ul li a,
#nav ul li.sfhover,
#nav ul li.sfhover a {
	background: none;
	}
#nav li.open,
#nav li.active,
#nav li.open a,
#nav li.active a {
	color: #fac500;
	background: #be1010 url('/image/nav.png') no-repeat;
	}

#nav ul ul {
	left: -999em !important;
	}
#nav ul li.open,
#nav ul li.active {
	background: none;
	}

#nav .open span,
#nav .active span,
#nav ul li a span {
	padding-left: 0px;
	}
#nav .open ul .open,
#nav .open ul .open a,
#nav .open ul .active,
#nav .open ul .active a {
	color: #fac500;
	background: none;
	}
#nav ul a,
#nav .open ul a,
#nav .active ul a {
	height: 39px;
	color: #ffffff;
	line-height: 39px;
	background: none;
	}
#nav .open ul a,
#nav .active ul a {
	background-position: 0px -37px;
	}
#nav ul .first a,
#nav li.open ul li.first a,
#nav li.active ul li.first a,
#nav li:hover ul .first a,
#nav li.sfhover ul .first a {
	background: url('/image/nav-firstitem-corner.png') no-repeat left top;
	}
#nav #navitem17 ul .first a,
#nav #navitem17.open ul .first a,
#nav #navitem17.active ul .first a {
	background: none;
	}
#nav li {
	float: left;
	width: 147px;
	width: 177px;
	overflow: hidden;
	margin-right: 5px;
	padding-bottom: 5px;
	}
#nav ul li {
	width: auto;
	margin-right: 0;
	padding-bottom: 0;
	}
#nav li ul {
	width: 930px;
	left: -999em;
	position: absolute;
	background: url('/image/nav.png') no-repeat 0px -37px;
	}
#nav li ul ul {
	margin: -1em 0 0 20em;
	}
#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfhover ul ul,
#nav li.sfhover ul ul ul {
	left: -999em;
	}
#nav li.open ul,
#nav li.active ul,
#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul,
#nav li li li.sfhover ul {
	top: 37px;
	left: 0px;
	z-index: 10;
	}
#nav li:hover ul,
#nav li.sfhover ul {
	background-position: 0px -113px;
	}
#nav li.open ul,
#nav li.active ul {
	z-index: 5;
	background-position: 0px -37px;
	}


/** CONTENT - DEFAULT **/

.blockquote {
	margin: 20px 0px;
	margin-left: -3px;
	margin-right: -6px;
	padding-top: 10px;
	background: url('/image/quote-top.png') no-repeat left top;
	}
.blockq-btm {
	padding-bottom: 10px;
	background: url('/image/quote-bottom.png') no-repeat left bottom;
	}
.blockquote .content {
	padding: 0px 5px;
	padding-left: 10px;
	overflow: hidden;
	background: #bdbf0a url('/image/quote-content.png') repeat-x left top;
	}
.quoteHasImage .content,
.quoteHasImageHigh .content {
	padding-left: 5px;
	}
.blockquote .figure {
	float: left;
	width: 59px;
	height: 59px;
	padding: 8px;
	margin-right: 10px;
	background: url('/image/quote-img.png') no-repeat;
	}
	/*
.quoteHasImageHigh .figure {
	height: 81px;
	width: 58px;
	background-image: url('/image/quote-img2.png');
	}
	*/
.quoteHasImage blockquote,
.quoteHasImage .cite {
	padding-left: 85px;
	}
	/*
.quoteHasImageHigh blockquote,
.quoteHasImageHigh .cite {
	padding-left: 90px;
	}
*/
.blockquote blockquote {
	color: #ffffff;
	font-size: 18px;
	font-size: 20px;
	line-height: 1;
	background-repeat: no-repeat;
	background-position: 110px 0px;
	}
.blockquote blockquote p{
	vertical-align:middle;
	}

/** CONTENT - HOMEPAGE **/

#quoteHome {
	padding-top: 40px;
	padding-left: 520px;
	}
#quoteHome blockquote {
	height: 75px;
	background: url('/image/quotes/002home.png') no-repeat left top;
	}
#quoteHome p.cite {
	text-align: right;
	padding-right: 20px;
	}

#homeExtra {
	clear: both;
	padding-top: 30px;
	/*
	overflow: hidden;
	padding: 20px 0px 30px 0px;
	background: #e8e8e8;
	*/
	}
#homeExtraTop {
	padding-top: 24px;
	background: url('/image/home-extra-top.png') no-repeat left top;
	}
#homeExtraBot {
	padding-bottom: 20px;
	margin-bottom: 15px;
	background: url('/image/home-extra-bot.png') no-repeat left bottom;
	}
#homeExtraMid {
	overflow: hidden;
	background: #e8e8e8 url('/image/home-extra-mid.png') repeat-y left top;
	padding: 0px 0px 0px 0px;
	}

#homeExtra .coll {
	float: left;
	width: 290px;
	padding: 0px 10px;
	}
#homeExtra h2 {
	color: #be1010;
}
#homeExtra h3 {
	color: #333333;
	}
#homeExtra span.news {
	font-weight: normal;
	margin-bottom: 15px;
	display: block;
	}
#homeExtra .text-auto-width a,
#homeExtra span.news a {
	color: #333333 !important;
	text-decoration: none;
	}

#homeExtra .text-auto-width a:hover,
#homeExtra .text-auto-width h3 a:hover,
#homeExtra span.news a:hover {
	color: #be1010 !important;
	}
#homeExtra h2 {
	line-height: 1;
	margin-bottom: 10px;
	}
#homeExtra .figure {
	float: left;
	width: 72px;
	height: 92px;
	margin-right: 10px;
	}
#homeExtra .text {
	float: left;
	width: 208px;
	}
#homeExtra .text-auto-width {
	width:auto;
	}
#homeExtra blockquote {
	min-height: 100px;
	padding: 10px 15px;
	margin-left: -40px;
	padding-left: 50px;
	position: relative;
	font-style: italic;
	background: url('/image/home-quote.png') no-repeat right top;
	}
#homeExtra blockquote .cite,
#homeExtra blockquote .cite a {
	color: #bcbe00;
	font-style: normal;
	font-weight: bold;
	}
#homeExtra blockquote .cite {
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px solid #bcbe00;
	}

#visual #slogan {
	color: #4f6a36;
	font-size: 20px;
	font-style: italic;
	width: 300px;
	text-align: right;
	float: right;
	}
#visual #homeBtn {
	right: 0px;
	bottom: 30px;
	position: absolute;
	width: 122px;
	height: 32px;
	color: #ffffff;
	line-height: 32px;
	display: block;
	text-align: center;
	text-decoration: none;
	background: url('/image/visual-btn.png') no-repeat;
}
.coll.themes{
	margin-bottom: 5px;
}
.coll.themes .text{
	margin-top: 10px;
}
.coll.themes a {
	font-weight: bold;
	color: #444444;
	text-decoration:none;
}
.coll.themes a:hover {
	color: #be1010 !important;
}
.coll.themes .figure {
	height: 60px !important;
	margin-top:8px;
}
.coll.themes .figure img {
	border: 3px solid #fff;
	-moz-box-shadow: 0 0 3px 1px #999;
	-webkit-box-shadow: 0 0 3px 1px#999;
	box-shadow: 0 0 3px 1px #999;
}

/** CONTENT - GENERATOR **/

#content {
	float: left;
	width: 600px;
	padding: 12px 10px 0px 10px;
	}
#content.full-width{
	width:907px; /* 890px; <-- kan niet met vestigingen */
	}

/** SIDEBAR **/

#sidebar {
	width: 301px;
	float: right;
	}

#bnnr-mijnmaat {
	}
#bnnr-mijnmaat a {
	text-align: right;
	padding-left: 110px;
	background: url('/image/bnnr-mijnmaat.gif') no-repeat 5px 8px;
	}
#bnnr-mijnmaat2 ul {
	text-align: right;
	padding-left: 110px;
	padding-top: 20px;
	padding-right: 10px;
	background: url('/image/bnnr-mijnmaat2.gif') no-repeat 5px 8px;
	height: 88px;
	color: #BE1010;
	}
#bnnr-mijnmaat2 li {
	text-align: left;
	}
#bnnr-mijnmaat2 a {
	display: inline-block !important;
	font-weight: bold;
	display: inline !important;
	padding: 0;
	}
#bnnr-vestigingen {
	display:inline;
	float:right;
	width:312px;
	height:93px;
	}
#bnnr-vestigingen p {
	color: #fac500;
	padding: 10px 18px 10px 62px;
	line-height: 1.1;
	font-size: 14px;
	text-align:right;
	}
#bnnr-vestigingen .text{
	background:none;
	border:none;
	margin-right:8px;
	margin-top:1px;
	height:13px;
	}
#bnnr-vestigingen .w4em{
	margin-left:146px;
	width:51px;
	}
#bnnr-vestigingen .w2em{
	width:25px;
	}
#bnnr-vestigingen .submit{
	background:transparent url(/image/zoeken.png) no-repeat;
	border:none;
	width:53px;
	height:22px;
	text-indent:-99999px;
	margin-left:241px;
	margin-top:-18px;
	cursor:pointer;
	}
	
	#bnnr-video{
		display:inline-block;
		margin-top:8px;
		margin-left: -4px;
	}
	
	#bb-p-sorgente_nl-1291799{
		width: 298px;
		height: 206px;
	}
	
#bnnr-actueel {
	clear: both;
	margin-right: 6px;
	font-weight: bold;
}

#bnnr-actueel a {
	color: rgb(68, 68, 68);
	text-decoration: none;	
}

#bnnr-actueel h3 {
}

#bnnr-actueel ul {
	list-style: none;
	margin: 0;
}

#bnnr-actueel ul li {
	margin-top: 6px;
	padding-left: 4px;
	padding-bottom: 4px;
	clear: left;
	overflow: hidden;
}

#bnnr-actueel .figure img {
	float: left;
	width: 55px;
	height: 55px;
	margin-right: 10px;
	border: 3px solid white;
	-moz-box-shadow: 0 0 3px 1px #999;
	-webkit-box-shadow: 0 0 3px 1px #999;
	box-shadow: 0 0 3px 1px #999;
}

#bnnr-actueel .figure {
	float: left;
	width: 61px;
	height: 61px;
	margin-right: 8px;
	margin-top: 4px;
}

#bnnr-actueel p {
	display: inline;
	font-weight: normal;	
}

#bnnr_specialisaties { 	padding-top: 20px; clear: both; }
#bnnr_specialisaties .figure { float: left; height: 92px;  margin-right: 10px;  width: 72px;  }
#bnnr_specialisaties .text { color: pink; float: left; width: 208px; }

.bnnr-actueel-content {
	float: left;
	width: 210px;
}

.banner {
	height: 93px;
	overflow: hidden;
	margin-left: -10px;	
	}
.banner a {
	height: 73px;
	padding: 10px;
	padding-right: 17px;
	font-size: 14px;
	display: block;
	line-height: 1.1;
	text-decoration: none;
	}
.banner strong {
	font-size: 15px;
	}
.banner span {
	clear: both;
	color: #ffffff;
	display: block;
	font-size: 12px;
	padding-top: 10px;
	}

.banner-vestigingen {
	background: url('/image/banner-vestigingen.png') no-repeat center top;
	}
.banner-red {
	background: url('/image/banner-red.png') no-repeat center top;
	}
.banner-green {
	background: url('/image/banner-green.png') no-repeat center top;
	}

#subnavHolder {
	margin-left: -4px;
	margin-right: 8px;
	background: #e8e8e8;
	}
#subnavHolder .top {
	padding-top: 15px;
	background: url('/image/side-corner-top.png') no-repeat left top;
	}
#subnavHolder .bottom {
	padding: 0px 10px;
	padding-bottom: 30px;
	background: url('/image/side-corner-btm.png') no-repeat left bottom;
	}
#subnavHolder h2 {
	color: #444444;
	font-size: 15px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ffffff;
	}

#subnav,
#subnav ul,
#subnav li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
#subnav li {
	padding-left: 17px;
	/*background: url('/image/subnav-bullet.png') no-repeat 0px 3px;*/
	background: url('/image/i-dot.gif') no-repeat 0px 3px;	
	}
#subnav li ul {
	display:none;
	}
#subnav li.open ul {
	display:block;
	}
#subnav ul li {
	background: url('/image/dot-red.gif') no-repeat 0px 6px;		
	}
#subnav li a {
	color: #444444;
	font-size: 12px;
	text-decoration: none;
	}
#subnav .active a {
	color: #be1010;
	}

/** CONTENT - NEWS **/

#news .item{
	border-bottom:1px solid #E8E8E8;
	margin-bottom:1em;
	padding-bottom:1em;
	overflow:hidden;
	}
#news .figure img{
	float:right;
	margin: 10px;
	}
#news .last, #news .one{
	border:none;
	}


/** CONTENT - HOMEPAGE / NIEUWE LOCATIE **/

#newlocation {
	float:right;
	width:299px;
	margin-top:15px;
	margin-right:7px;
	height:93px;
	}

#newlocation h2{
	line-height:1.1em;	
	margin-top:5px;
	}
#newlocation p{
	line-height:1.1em;	
	}
	
#newlocation .img{
	float:left;
	display:inline;
	width:87px;
	height:62px;
	background:url(/image/frame.gif) no-repeat top left;
	padding:8px;
	margin-right:5px;
	}
/** CONTENT - LOCATIONS **/


#vp #wrapper{
	padding:0;
	}
#vp #content.full-width{
	width:930px;
	}
#locations{
	margin-top:40px;
	clear:both;
	}
.locatiesTop{
	margin-left:10px;
	}
table.locatielijst{
	width:440px;
	}
#locations table.locatielijst h2{
	margin-bottom:0;
	display:inline;
	}
table.locatielijst td{
	vertical-align:top;
	}
table.locatielijst .btn{
	width:106px;
	}
#locations.provincies,
#locations.locaties .left{
	background: #e8e8e8;
	overflow:hidden;
	}
#locations h2{
	margin-bottom:15px;
	}
#locations hr{
	border:0;
	height:2px;
	margin:0;
	background:url(/image/hr.gif) top left repeat-x;
	margin-bottom:20px;
	}
#locations .col{
	float:left;
	}
#locations div.top{
	padding-top:15px;
	margin:0;
	}
#locations.provincies div.top{
	background: transparent url('/image/fullwidth-corner-top.gif') no-repeat left top;
}
#locations.locaties div.top{
	background: transparent url('/image/halfwidth-corner-top.gif') no-repeat left top;
}
#locations .bottom{
	padding:0 10px 30px;
	overflow:hidden;
	}
#locations.provincies .bottom{
	background: url('/image/fullwidth-corner-bottom.gif') no-repeat left bottom;	
	}
#locations.locaties .bottom{
	background: url('/image/halfwidth-corner-bottom.gif') no-repeat left bottom;	
	}
#locations .left{
	width:447px;
	}
#locations.locaties .left{
	width:465px;
	}
#locations .left ul{
	width:150px;
	float:left;
	}
#locations .left ul.vestigingen{
	width:auto;
	}
#locations .left ul li{
	color:#be1010;
	}
#locations .left ul li a{
	text-decoration:none;
	color:#444444;
	}
#locations .left ul li.active a{
	color:#be1010;
	}
#locations .left ul li a:hover{
	text-decoration:underline;
	}
#locations.locaties ul{
	list-style-type:none;
	margin:0;
	width:445px;
	}
#locations.locaties ul li{
	color:#444444;
	height:27px;
	}
#locations.locaties ul h2{
	display:inline;
	color:#be1010;
	}
#locations.locaties .contact {
	overflow:hidden;
	margin-bottom:1.3em;
	}
#locations.locaties .contact img{
	float:right;
	margin-right:10px;
	}
#locations.locaties .extraInfo{
	margin-top: 10px;
	margin-bottom: 10px;
	}
#locations.locaties .extraInfo h2{
	margin-bottom:0;
	}
#locations .banner-contact{
	margin-top:30px;
	}
	
#locations .twitter { margin-top: 20px;}

.dietist{
	background:#fff url(/image/kader_dietist/mid.gif) repeat-y top right;
	overflow:hidden;
	margin-bottom:5px;
	}
.dietist-top{
	background:url(/image/kader_dietist/top.gif) no-repeat top right;
	}
.dietist-bottom{
	padding-bottom:5px;
	background:url(/image/kader_dietist/bottom.gif) no-repeat bottom right;	
	overflow:hidden;
	}
.dietist img{
	float:left;
	margin-right:10px;
	}
#locations.locaties .dietist-bottom ul {
	width:auto;
	list-style-type:disc;
	margin-left:1em;
	}
#locations.locaties .dietist ul li{
	height:auto;
	}
.number{
	display:block;
	float:left;
	width:15px;
	height:21px;
	background: transparent no-repeat center 5px;
	
	margin-right:5px;
	}
.number1{text-indent:-9999999px;background-image:url(/image/numbers/1.gif);}
.number2{text-indent:-9999999px;background-image:url(/image/numbers/2.gif);}
.number3{text-indent:-9999999px;background-image:url(/image/numbers/3.gif);}
.number4{text-indent:-9999999px;background-image:url(/image/numbers/4.gif);}
.number5{text-indent:-9999999px;background-image:url(/image/numbers/5.gif);}
.number6{text-indent:-9999999px;background-image:url(/image/numbers/6.gif);}
.number7{text-indent:-9999999px;background-image:url(/image/numbers/7.gif);}
.number8{text-indent:-9999999px;background-image:url(/image/numbers/8.gif);}
.number9{text-indent:-9999999px;background-image:url(/image/numbers/9.gif);}
.number10{text-indent:-9999999px;background-image:url(/image/numbers/10.gif);}
.number11{text-indent:-9999999px;background-image:url(/image/numbers/11.gif);}
.number12{text-indent:-9999999px;background-image:url(/image/numbers/12.gif);}

.meerinfo{
	display:block;
	float:right;
	width:106px;
	height:27px;
	background:transparent url(/image/meerinfo.png) no-repeat center 4px;
	}
.meerinfo span{
	margin-left:-9999px;
	}

#locations .right{
	margin-left:15px;
	width:448px;
	}
	

#locations .extraInfo ul{
	margin:0;margin-left:1.3em;
	}
#locations .extraInfo ul li{
	height:auto;
	}

.parentOfText ul{
	margin-top:0.5em;
	}
	
.parentOfText ul li,
#locations .extraInfo ul li{
	list-style-image:url(/image/i.gif);
	}
#locations .extraInfo ul li ul li, 
.parentOfText ul li ul li{
	list-style-image:url(/image/dot-red.gif);	
	}
#hp #content ul li {
	margin-left: 10px;
	padding-left: 1px;
	list-style-image: url('/image/i-dot.gif');			
}
#locations.locaties .dietist-bottom ul.specialisatie{
	margin-left:1.3em;
	}
	
#locations h2.dietist-list{
	margin-top:1.3em;
	margin-bottom:0.5em;
}
#googleMapsContainer{
	position:relative;
	width:445px;
	}
#googleMapsContainer .corner{
	width:5px;
	height:5px;
	position:absolute;
	z-index:100;
	}
#googleMapsContainer .cornerTL{
	left:0;
	top:0;
	background: url(/image/maps/tl.png) no-repeat left top;
	}
#googleMapsContainer .cornerTR{
	right:0;
	top:0;
	background: url(/image/maps/tr.png) no-repeat right top;
	}
#googleMapsContainer .cornerBL{
	bottom:0;
	left:0;
	background: url(/image/maps/bl.png) no-repeat left bottom;
	}
#googleMapsContainer .cornerBR{
	bottom:0;
	right:0;
	background: url(/image/maps/br.png) no-repeat right bottom;
	}

/** SITEMAP (FOOTER) **/	
#footerSitemap{
	position: relative;
	margin-top: 10px;
	padding: 20px 0 0 10px;
	border-top: 1px solid #D0D0D0;
}
#footerSitemap .parentTitle{
	font-size: 110%;
	font-weight: bold;
	color: #be1010;
}
#footerSitemap .coll {
	width: 184px;
	float:left;
	position: relative;
	padding-bottom: 20px;
}
#footerSitemap .coll ul {
	list-style: none;
	margin:0;
}
#footerSitemap .coll a {
	text-decoration: none;
	color: #444444;
}
#footerSitemap .coll .socialmedia a  { position: relative; padding-left: 22px; }
#footerSitemap .coll .socialmedia a img { position: absolute; top: 0px; left: 0px; }


ul.sitemap li {
	list-style-image: none !important;
	padding:0;
	margin:0 !important;
}



/** FOOTER **/

#footer {
	clear: both;
	margin-top: 30px;
	padding-top: 25px;
	padding-bottom: 15px;
	border-top: 1px solid #d0d0d0;
	}
#footer p {
	height: 29px;
	font-size:95%;
	}
#footer p img {
	float: left;
	margin-right: 10px;
	vertical-align: middle;
	}
#footer a {
	text-decoration: none;
	}


/** FORM BUILDER **/

p.FormRadioButton input {
	width: auto;
	border: 0;
	}
p.FormRadioButton label {
	margin: 4px auto auto;
	}
form p.FormTextArea label,
form p.FormSubmit label,
form p.msg label {
	display: none;
	}
form p.FormCheckbox label {
	width: auto;
	}
form label.value {
	width: auto;
	}
	
/* KADERS */

.generator_content_kader {
	width:100%;
	background-color: #FDF4DD;
}

.kader_top_left { 
	width:20px;
	height:20px;
	background-image: url(/image/kader/top_left.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.kader_top_middle { 
	background-image: url(/image/kader/top_middle.gif);
	background-repeat: repeat-x;
	background-position: bottom;
} 
.kader_top_right { 
	width:20px;
	height:20px;
	background-image: url(/image/kader/top_right.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}

.kader_middle_left { 
	background-image: url(/image/kader/middle_left.gif);
	background-repeat: repeat-y;
	background-position: top right;
} 
.kader_middle_left div {
	width:20px;height:100%;
}
.kader_middle_right {
	 background-image: url(/image/kader/middle_right.gif);
	background-repeat: repeat-y;
} 
			
.kader_bottom_left { 
	width:20px;
	height:20px;
	background-image: url(/image/kader/bottom_left.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
.kader_bottom_middle { 
	background-image: url(/image/kader/bottom_middle.gif);
	background-repeat: repeat-x;
} 
.kader_bottom_right { 
	width:20px;
	height:20px;
	background-image: url(/image/kader/bottom_right.gif);
	background-repeat: no-repeat;
}	
.generator_content_kader_table{
	width:auto;
	height:auto;
	padding:0px 0px 0px 0px;
}

.kader_top_middle div {
	width:auto;height:20px;
}		

.kader_middle_right div {
	width:20px;height:100%;
}

.kader_bottom_middle div {
	width:auto;height:20px;
}

.underlined {
	text-decoration: underline !important;
}

#articles .item {
	
	font-weight: bold;
	padding: 10px;
}

#articles .item p {
	font-weight: normal;
}

#articles .item .figure img {
	float: right;
	margin: 10px;
}

.colLeft {
	width: 45%;
	float: left;
	border-left: 1px solid silver;
}

.colRight {
	width: 45%;
	float: left;
}

.colBottom {
	border-top: 1px solid silver;
}

.colFirstBottom {
	clear: left;
}

#articles #archive {
	clear: both;
	padding-top: 40px;
	padding-bottom: 20px;
}

#articles #archive h2 {
	display: block;
	
	padding-top: 10px;
	padding-bottom: 6px;
	
	border-top: 1px solid silver;
}

#articles #archive ul {
	list-style: none;
	margin: 0;
}

#articles #archive a {
	text-decoration: none;
}

#articles #archive strong {
	color: rgb(0,0,0);
}

#articles .full {
	overflow: hidden;
}


.twitter { padding-bottom: 55px; }
.twitter .tweets { position: relative; padding: 10px; min-height: 53px; background: #bdbf0a; border-radius: 5px; }
.twitter .tweets .tweet { color: white; font-size: 20px; line-height: 22px; text-align: center; }
.twitter .tweets .tweet a { color: #5d5e05; text-decoration: none; }
.twitter .tweets .tweet .image { display: none; }
.twitter .tweets .tweet .time { display: none; }
.twitter .tweets .readon { display: block; height: 41px; line-height: 60px; padding: 0 70px; position: absolute; right: 0; bottom: -41px; background: url(/image/twitterbird.png) no-repeat top left; text-decoration: none; }
